/* CSS Document */


html { /* Sticky footer styles */
  position: relative;
  min-height: 100%;
  scroll-behavior: smooth;
 
}


body {font-family: 'Roboto', arial, helvestica, sans-serif ; /* free google font */
	margin-top: 57px; /* afstand aht nav */
 /* Margin bottom by footer height */
  margin-bottom:130px;/* Make sure we see all the page info */
background: #fff; 
}



 .track::before {
     font-family: FontAwesome; content: "\f001  "; 
  }

 .album::before {
    font-family: FontAwesome;  content: "\f8d9  "; 
  }

 .film::before {
    font-family: FontAwesome;  content: "\f008  ";
  }

 .people::before {
    font-family: FontAwesome;  content: "\f183  ";
  }

 .book::before {
    font-family: FontAwesome;  content: "\f02d  ";
  }

 .scrapbook::before {
    font-family: FontAwesome;  content: "\f1ea  ";
  }


 .shopping::before {
    font-family: FontAwesome;  content: "\f07a  ";
  }



.navbar {background-color: #3D3255 !important; border-bottom: 1px solid #1F6AAD;}

#maincontent { padding:10px; background: #fff}

.cover img {  max-width: 100%;
  height: auto;border:1px solid #000; } 


img.cover2, img.cover3 {display: none} /* hidden on mobile */



hr.next { border: #ccc 2px dashed ;
margin-bottom: 50px; /* indsat pga scrollproblemet på mobile only */
}

footer {color: #000 !important; 

  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here. obs hold øje med effekten af et google banner */
  height: 110px;

}

footer .container { height: 110px; padding-top: 15px;
}

h2 { text-transform: uppercase;}

h3 {font-size: 1.4rem !important;}

h4 {font-size: 1.1rem; font-weight: bold; text-transform: uppercase;}


.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 20px;
    display:none; background-color: hotpink !important;
}


.jcbreadcrumb, .jcbreadcrumb a, .jcbreadcrumb a:visited {color: #fff !important;}

.nav-item, .nav-link  { color: #fff !important;}

.lyrics { color: #130E5A}

table  { margin-bottom: 15px !important; min-width: 25%; max-width: 100%;
} 


td, th {padding-right: 25px; vertical-align: top ; text-align: left;
}

.listing tr:nth-child(even) { background-color: #f2f2f2; }




/* FORMS
----------------------------------------------------*/ 

label {}

input { }



label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
	font-size: 100%;
}

input[type=text],
input[type=date],
input[type=datetime],
input[type=number],
input[type=search],
input[type=time],
input[type=url],
input[type=email],
textarea,
select{

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	    box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px; margin-bottom: 10px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}

input[type=text]:focus,
input[type=date]:focus,
input[type=datetime]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=email]:focus,
textarea:focus,
select:focus{
    -moz-box-shadow: 0 0 8px #f09437;
    -webkit-box-shadow: 0 0 8px #f09437;
    box-shadow: 0 0 8px #f09437;
    border: 1px solid #f09437;
}
.field-half{
    width: 49%;
}

.field-medium, .g-recaptcha{
    width: 70%;
}

.field-long{
    width: 100%;
}
.field-select{
    width: 100%;
}
 .field-textarea{
    height: 100px;
}
input[type=submit], input[type=button]{
    background: #f09437;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
input[type=submit]:hover, input[type=button]:hover{
    background: #eea738;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
 .required{
    color:red;
}


/* messages */
.error { color: white !important; background-color: red; padding: 2px;}
.success { color: white !important; background-color: darkgreen; padding: 2px;}

/* MOBILE FIRST - særligt for mobile version */
  div.container.jcbreadcrumb, #adsonpage {
   display: none;
  }
/* switch div order for rightpage so section appears before aside */
.row {display: flex;flex-direction: column; }
#PFcol2 {order: 1; }
#PFcol1 {order: 2; }

/* fix til # jump links til h2. virker på  nye tags  */
h2, a[name] {
 padding-top: 110px;
		margin-top: -110px;}



/* SLUT PÅ særligt for mobile version */


/* START PÅ andre versioner end mobile */

 /* forsøg med at skjule breadcrumb i mobilversion */
@media (min-width: 750px) {
body {	margin-top: 70px; /* afstand aht nav og breadcrumb */ 
	background-image:url("../graphics/pinkback.jpg"); background-size:cover; background-attachment: fixed;	}
	
	#maincontent { padding:20px; }
		/* switch to normal order */
	.row {flex-direction: row; }
#PFcol1 {order: 1 !important; }	
	#PFcol2 {order: 2 !important; }
	
  div.container.jcbreadcrumb, #adsonpage {
    display: flow !important;
  }

img.cover2 { display: inline; max-height: 7% !important; width: auto !important;margin-right: 10px; margin-top: 10px;}
img.cover3 { display: inline; max-height: 250px !important; margin-bottom: 15px; }
	
	
	
}


@media screen and (max-width: 576px) {
/*  #google {
    position: absolute;
    top: 10px;
    transform: translate(0, 50%);
  }
	
	#navbarSupportedContent {
    padding-top: 40px;
  }*/	

	#googlesearchbutton { display: none;}
	
 
	#google { max-width: 75%;}
}

